#menu1 {
	background-color:#75aadb;	
}

.leftbox { 
	width:15%;
	display:inline-block;
	text-align:left;
	font-family:ITCAvantGardeGothicMedium;
	padding-bottom:5px;
	vertical-align:top;
}

.rightbox { 
	width:70%;
	padding-left:10px;
	text-align:left;
	display:inline-block;
	padding-bottom:5px;
	vertical-align:top;
}

.blankbox { 
	width:80%;
	display:inline-block;
	padding-bottom:10px;
	vertical-align:top;
}

#linkstitle {
	background-color:#002654;
	width:98%;
	color:#FFFFFF;
	font-family:AvantGardeBook;
	font-size:22px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
	margin-bottom:20px;
}

#bottommenu {
	text-align:right;
	}
	
#rightcolcar {
	background-image: url("../images/pageimages/contactcar.jpg");
}

#socialbox {
	position:absolute;
	right:10px;
	top:280px;
	width:180px;
	height:auto;
}

.socialicon {
	position:relative;
	display:inline-block;
	vertical-align:top;
}

.leftboxf {
	width:40%;
	display:inline-block;
	padding-bottom:3px;
	vertical-align:top;
}

.rightboxf {
	width:56%;
	display:inline-block;
	padding-bottom:3px;
	vertical-align:top;
}